{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon app.js"
  },
  "author": "Ayush Nawani <ayu.nawani@gmail.com>",
  "license": "ISC",
  "dependencies": {
    "apollo-server": "^2.4.8",
    "cors": "^2.8.5",
    "docusign-esign": "^4.2.2",
    "express": "^4.16.4",
    "express-graphql": "^0.7.1",
    "graphql": "^14.1.1",
    "lodash": "^4.17.11",
    "mongoose": "^5.4.15",
    "node-fetch": "^2.3.0",
    "nodemon": "^1.18.10"
  }
}
